サイコミ

お知らせ詳細

21.08.27 【重要】Android端末の対応OSバージョン変更について

ご利用ありがとうございます。
「サイコミ」運営事務局です。

アプリ版サイコミでは、今後のアップデートに際して、公開から時間が経過したOSに対応することが難しくなっております。

現在、サイコミはAndroid端末において「Android 4.1 以降の対応機種」を必要動作環境とさせていただいておりますが、2021/9/1(水)に予定しているアップデートより、必要動作環境を「Android 5.0以降の対応機種」に変更いたします。
あらかじめご確認をお願いいたします。

変更に伴い、「Android 5.0未満」では、現在すでにインストールされているアプリのご利用は可能ですが、ストアからサイコミのアップデート/ダウンロードがご利用いただけなくなります。
また、今後、強制アップデートが行われた場合、すでにインストールされているアプリもご利用いただけなくなります。

Android 5.0未満の動作環境をご利用のお客様は、OSのアップデートや、対応端末のご利用などをご検討くださいますようお願いいたします。

また、OSのアップデート・ご利用端末の変更を行う際は、事前に必ずアカウント連携を行っていただきますようお願いいたします。

アカウント連携を行っていない場合は、アプリ削除などでデータが失われた際、復元することが困難となります。

アカウント連携については【マイページ】>【アカウント連携・アカウント引き継ぎ】をご確認お願い致します。

お客様にはご不便をおかけいたしますが、ご理解いただきますよう何卒お願い申し上げます。
今後ともサイコミをどうぞよろしくお願いいたします。